## dojox.cometd
Interface RemoveListener

All Superinterfaces:
  EventListener

All Known Subinterfaces:
  Listener

    public interface RemoveListener

extends EventListener

Method Summary
`void` `removed(String clientId, boolean timeout)` This method is called when the client is removed (explicitly or from a timeout)

Method Detail

### removed

    void removed(String clientId,
                 boolean timeout)

  This method is called when the client is removed (explicitly or from a timeout)

Copyright © 2008 Mort Bay Consulting. All Rights Reserved.